@import url("http://hello.myfonts.net/count/30f098");
/* line 5, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "MemphisLTPro";
  src: url('fonts/30F098_0_0_-1467282383-iefix.eot');
  src: url('fonts/30F098_0_0_-1467282383-iefix.eot?#iefix') format('embedded-opentype'), url('fonts/30F098_0_0.woff') format('woff2'), url('fonts/30F098_0_0_1467282383.woff') format('woff'), url('fonts/30F098_0_0_1467282383.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "MemphisLTPro";
  src: url('fonts/30F098_3_0_-1467282383-iefix.eot');
  src: url('fonts/30F098_3_0_-1467282383-iefix.eot?#iefix') format('embedded-opentype'), url('fonts/30F098_3_0.woff') format('woff2'), url('fonts/30F098_3_0_1467282383.woff') format('woff'), url('fonts/30F098_3_0_1467282383.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "CentaurMTPro";
  src: url('fonts/30F098_2_0_-1467282383-iefix.eot');
  src: url('fonts/30F098_2_0_-1467282383-iefix.eot?#iefix') format('embedded-opentype'), url('fonts/30F098_2_0.woff') format('woff2'), url('fonts/30F098_2_0_1467282383.woff') format('woff'), url('fonts/30F098_2_0_1467282383.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "CentaurMTPro";
  src: url('fonts/30F098_1_0_-1467282383-iefix.eot');
  src: url('fonts/30F098_1_0_-1467282383-iefix.eot?#iefix') format('embedded-opentype'), url('http://www.contour8.be/wp-content/themes/ct2016/css/fonts/30F098_1_0.woff2?1467282383') format('woff2'), url('fonts/30F098_1_0_1467282383.woff') format('woff'), url('fonts/30F098_1_0_1467282383.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
/* For image replacement */
/* line 2, sass/_helpers.scss */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

/* line 3, sass/_helpers.scss */
.ir br {
  display: none;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
/* line 6, sass/_helpers.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
/* line 9, sass/_helpers.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
/* line 12, sass/_helpers.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
/* line 15, sass/_helpers.scss */
.invisible {
  visibility: hidden;
}

/* line 17, sass/_helpers.scss */
.fltrgt {
  float: right;
}

/* line 20, sass/_helpers.scss */
.fltlft {
  float: left;
}

/* Contain floats: h5bp.com/q */
/* line 25, sass/_helpers.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

/* line 26, sass/_helpers.scss */
.clearfix:after {
  clear: both;
}

/* line 27, sass/_helpers.scss */
.clearfix {
  *zoom: 1;
}

/* line 30, sass/_helpers.scss */
.fit-height img {
  height: 100%;
  width: auto;
}

/* line 36, sass/_helpers.scss */
.center-text {
  text-align: center;
}

/* line 25, sass/screen.scss */
* {
  box-sizing: border-box;
}

/* line 28, sass/screen.scss */
body {
  overflow: hidden;
}

/* line 32, sass/screen.scss */
html, body {
  overflow-x: hidden;
}

/* line 35, sass/screen.scss */
body, p, table, a, li {
  font-family: "CentaurMTPro", serif;
  font-weight: 400;
}

/* line 40, sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

/* line 43, sass/screen.scss */
h1 a {
  text-decoration: none;
}

/* line 46, sass/screen.scss */
em, i, .em {
  font-style: italic;
  line-height: 60% !important;
}

/* line 50, sass/screen.scss */
bold, strong {
  font-weight: 700;
}

/* line 53, sass/screen.scss */
body > header {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 90;
  padding-bottom: 60px;
  background: -moz-linear-gradient(top, #f50000 0%, #f50000 50%, rgba(245, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f50000 0%, #f50000 50%, rgba(245, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f50000 0%, #f50000 50%, rgba(245, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f50000', endColorstr='#00f50000',GradientType=0 );
  /* IE6-9 */
}

/* line 68, sass/screen.scss */
body.single > header, body.page > header {
  position: absolute;
  background: none;
}

/* line 73, sass/screen.scss */
.wrapper {
  position: relative;
  min-height: 100vh;
}

/* line 81, sass/screen.scss */
.single .wrapper .inner, .page .wrapper .inner {
  padding-top: 90px;
  padding-bottom: 30px;
}

/* line 87, sass/screen.scss */
.wrapper .inner, header .inner {
  width: 100%;
  max-width: 1240px;
  margin: 0px auto;
  position: relative;
  padding: 0px 40px;
}
@media (max-width: 500px) {
  /* line 87, sass/screen.scss */
  .wrapper .inner, header .inner {
    padding: 0px 20px;
  }
}

/* line 100, sass/screen.scss */
.home footer {
  width: 100%;
  max-width: 1240px;
  margin: 0px auto;
  position: relative;
  padding: 0px 40px;
}
@media (max-width: 500px) {
  /* line 100, sass/screen.scss */
  .home footer {
    padding: 0px 20px;
  }
}

/* line 114, sass/screen.scss */
.blog p, .blog table, .blog a, .blog li, .blog header, .blog h1, .blog h2, .blog h3, .blog h4, .blog h5, .blog h6, .blog span, .blog div, .home p, .home table, .home a, .home li, .home header, .home h1, .home h2, .home h3, .home h4, .home h5, .home h6, .home span, .home div, .archive p, .archive table, .archive a, .archive li, .archive header, .archive h1, .archive h2, .archive h3, .archive h4, .archive h5, .archive h6, .archive span, .archive div {
  color: rgba(255, 255, 255, 0.9);
}

/* line 121, sass/screen.scss */
.blog .wrapper .inner, .archive .wrapper .inner {
  padding-top: 190px;
}
@media (max-width: 768px) {
  /* line 121, sass/screen.scss */
  .blog .wrapper .inner, .archive .wrapper .inner {
    padding-top: 320px;
  }
}
@media (max-width: 500px) {
  /* line 121, sass/screen.scss */
  .blog .wrapper .inner, .archive .wrapper .inner {
    padding-top: 270px;
  }
}
@media (max-width: 400px) {
  /* line 121, sass/screen.scss */
  .blog .wrapper .inner, .archive .wrapper .inner {
    padding-top: 190px;
  }
}

/* line 143, sass/screen.scss */
.home .wrapper .inner {
  padding-top: 170px;
}
@media (max-width: 900px) {
  /* line 143, sass/screen.scss */
  .home .wrapper .inner {
    padding-top: 300px;
  }
}
@media (max-width: 768px) {
  /* line 143, sass/screen.scss */
  .home .wrapper .inner {
    padding-top: 110px;
  }
}
@media (max-width: 500px) {
  /* line 143, sass/screen.scss */
  .home .wrapper .inner {
    padding-top: 177px;
  }
}
@media (max-width: 400px) {
  /* line 143, sass/screen.scss */
  .home .wrapper .inner {
    padding-top: 165px;
  }
}

/* line 164, sass/screen.scss */
.blog .wrapper {
  background-color: #f50000;
}
/* line 168, sass/screen.scss */
.blog .dot {
  background-image: url('../img/Contour-dot-white-01_1467282383.svg');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  opacity: .9;
}

/* line 174, sass/screen.scss */
.home .dot, .page .dot {
  background-image: url('http://www.contour8.be/wp-content/themes/ct2016/img/Contour-dot-black-01.svg?1467282383');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  opacity: .9;
}

/* line 181, sass/screen.scss */
.post-type-archive-ct-inhabitant .wrapper, .single-ct-inhabitant .wrapper {
  background-color: black;
}
/* line 184, sass/screen.scss */
.post-type-archive-ct-inhabitant > header, .single-ct-inhabitant > header {
  background: -moz-linear-gradient(top, black 0%, black 50%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, black 0%, black 50%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000000 0%, #000000 50%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */
}

/* line 194, sass/screen.scss */
.single p, .single table, .single a, .single li, .single header, .single h1, .single h2, .single h3, .single h4, .single h5, .single h6, .single span, .single div, .single footer, .page p, .page table, .page a, .page li, .page header, .page h1, .page h2, .page h3, .page h4, .page h5, .page h6, .page span, .page div, .page footer {
  color: #f50000;
}
/* line 197, sass/screen.scss */
.single .wrapper, .page .wrapper {
  background-color: white;
}

/* line 203, sass/screen.scss */
.single-ct-inhabitant p, .single-ct-inhabitant table, .single-ct-inhabitant a, .single-ct-inhabitant li, .single-ct-inhabitant header, .single-ct-inhabitant h1, .single-ct-inhabitant h2, .single-ct-inhabitant h3, .single-ct-inhabitant h4, .single-ct-inhabitant h5, .single-ct-inhabitant h6, .single-ct-inhabitant span, .single-ct-inhabitant div, .single-ct-inhabitant footer {
  color: rgba(255, 255, 255, 0.9);
}
/* line 206, sass/screen.scss */
.single-ct-inhabitant .wrapper {
  background-color: black;
}

/* line 210, sass/screen.scss */
.dot {
  background-image: url('../img/Contour-dot-red-01_1467282383.svg');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  width: 190px;
  height: 190px;
  position: absolute;
}
/* line 215, sass/screen.scss */
.dot.small {
  width: 90px;
  height: 90px;
}

/**
Home styles
*/
/* line 228, sass/screen.scss */
header.main.open {
  height: 100vh;
  background-color: #f50000;
}

/* line 232, sass/screen.scss */
.home header.main.open {
  background-color: black;
}

/* line 64, sass/_mixins.scss */
header.main:before, header.main:after {
  content: "";
  display: table;
}
/* line 65, sass/_mixins.scss */
header.main:after {
  clear: both;
}
/* line 66, sass/_mixins.scss */
header.main {
  *zoom: 1;
}
/* line 238, sass/screen.scss */
header.main nav {
  width: calc(100% - 140px);
}
/* line 240, sass/screen.scss */
header.main nav a {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  /* line 238, sass/screen.scss */
  header.main nav {
    width: 100%;
  }
}
/* line 248, sass/screen.scss */
header.main h1 {
  text-transform: uppercase;
  margin-right: 30px;
  margin-top: 10px;
  margin-bottom: 5px;
  float: left;
  font-size: 95px;
  font-size: 5.9375rem;
  line-height: 70px;
  line-height: 4.375rem;
  letter-spacing: -0.025em;
}
@media (max-width: 500px) {
  /* line 248, sass/screen.scss */
  header.main h1 {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 38px;
    line-height: 2.375rem;
    margin-right: 0px;
    float: none;
    margin-bottom: 5px;
  }
}
/* line 271, sass/screen.scss */
header.main h2 {
  font-size: 30px;
  font-size: 1.875rem;
  letter-spacing: -0.025em;
  margin-bottom: 5px;
  font-style: italic;
}
/* line 278, sass/screen.scss */
header.main h2 span {
  display: block;
  font-style: normal;
  font-size: 50px;
  font-size: 3.125rem;
  text-transform: uppercase;
}
@media (max-width: 500px) {
  /* line 271, sass/screen.scss */
  header.main h2 {
    font-size: 18px;
    font-size: 1.125rem;
    float: none;
    margin-left: 50px;
    margin-bottom: 5px;
  }
  /* line 291, sass/screen.scss */
  header.main h2 span {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
/* line 298, sass/screen.scss */
header.main nav {
  clear: both;
}
/* line 301, sass/screen.scss */
header.main nav a {
  letter-spacing: 0.05em;
  font-family: "MemphisLTPro", serif;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 15px;
  line-height: 0.9375rem;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 300;
}
/* line 313, sass/screen.scss */
header.main nav a:hover, header.main nav a.active {
  text-decoration: underline;
}
/* line 317, sass/screen.scss */
header.main nav a:after {
  content: '|';
  margin-left: 15px;
  margin-right: 15px;
}
/* line 324, sass/screen.scss */
header.main nav a:last-child:after {
  display: none;
}
/* line 331, sass/screen.scss */
header.main nav.mobile-nav {
  display: none;
}
/* line 333, sass/screen.scss */
header.main nav.mobile-nav .inner {
  padding: 0px;
  margin-top: 20px;
}
@media (max-width: 768px) {
  /* line 331, sass/screen.scss */
  header.main nav.mobile-nav {
    display: block;
  }
  /* line 341, sass/screen.scss */
  header.main nav.mobile-nav a {
    display: block;
    float: none;
    margin-bottom: 10px;
    font-size: 14px;
    font-size: 0.875rem;
  }
  /* line 347, sass/screen.scss */
  header.main nav.mobile-nav a:after {
    content: '';
  }
  /* line 352, sass/screen.scss */
  header.main nav.mobile-nav + nav {
    display: none;
  }
}
/* line 357, sass/screen.scss */
header.main nav.mobile-nav .hamburger {
  width: 30px;
  height: 20px;
  background-image: url('http://www.contour8.be/wp-content/themes/ct2016/img/hamburger.png?1467282383');
  background-repeat: no-repeat;
  background-position: top left;
  background-size: contain;
  position: relative;
  top: -26px;
}
@media (max-width: 768px) {
  /* line 357, sass/screen.scss */
  header.main nav.mobile-nav .hamburger {
    top: 0px;
  }
}
/* line 367, sass/screen.scss */
header.main nav.mobile-nav .inner {
  display: none;
}
/* line 373, sass/screen.scss */
header.main nav.mobile-nav.open .hamburger {
  background-image: url('http://www.contour8.be/wp-content/themes/ct2016/img/close-nav.png?1466021263');
}
/* line 376, sass/screen.scss */
header.main nav.mobile-nav.open .inner {
  display: block;
}

/* line 385, sass/screen.scss */
.home article, .blog article, .archive article {
  position: relative;
  min-height: 340px;
}
@media (max-width: 400px) {
  /* line 385, sass/screen.scss */
  .home article, .blog article, .archive article {
    min-height: unset;
  }
}
/* line 392, sass/screen.scss */
.home article h1, .blog article h1, .archive article h1 {
  margin-bottom: 25px;
}
/* line 393, sass/screen.scss */
.home article h1, .home article h1 *, .blog article h1, .blog article h1 *, .archive article h1, .archive article h1 * {
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 40px;
  line-height: 2.5rem;
  letter-spacing: -0.01em;
}
/* line 401, sass/screen.scss */
.home article p, .blog article p, .archive article p {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 24px;
  line-height: 1.5rem;
  letter-spacing: -0.005em;
}
/* line 407, sass/screen.scss */
.home article .excerpt, .blog article .excerpt, .archive article .excerpt {
  position: relative;
}
/* line 410, sass/screen.scss */
.home article .date, .blog article .date, .archive article .date {
  position: absolute;
  bottom: 0px;
  -moz-transform: rotate(90deg) translate(100%);
  -ms-transform: rotate(90deg) translate(100%);
  -webkit-transform: rotate(90deg) translate(100%);
  transform: rotate(90deg) translate(100%);
  margin-left: 90px;
  font-family: "MemphisLTPro", serif;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 300;
}
/* line 421, sass/screen.scss */
.home article, .blog article, .archive article {
  padding-right: 58%;
}
/* line 423, sass/screen.scss */
.home article .dots, .blog article .dots, .archive article .dots {
  position: absolute;
  left: 50%;
  top: 0%;
}
@media (max-width: 400px) {
  /* line 423, sass/screen.scss */
  .home article .dots, .blog article .dots, .archive article .dots {
    position: relative;
    right: 0px;
    left: 0px;
  }
}
@media (max-width: 400px) {
  /* line 421, sass/screen.scss */
  .home article, .blog article, .archive article {
    padding-right: 0px;
  }
}
/* line 440, sass/screen.scss */
.home article:nth-child(even), .blog article:nth-child(even), .archive article:nth-child(even) {
  padding-left: 52%;
  padding-right: 0px;
}
/* line 443, sass/screen.scss */
.home article:nth-child(even) .dots, .blog article:nth-child(even) .dots, .archive article:nth-child(even) .dots {
  left: 0%;
}
/* line 447, sass/screen.scss */
.home article:nth-child(even) .date, .blog article:nth-child(even) .date, .archive article:nth-child(even) .date {
  right: 0px;
  margin-left: 0px;
  margin-right: 140px;
}
@media (max-width: 400px) {
  /* line 440, sass/screen.scss */
  .home article:nth-child(even), .blog article:nth-child(even), .archive article:nth-child(even) {
    padding-left: 0px;
  }
}
/* line 459, sass/screen.scss */
.home article .dots-layout-cta, .blog article .dots-layout-cta, .archive article .dots-layout-cta {
  right: -240px;
}
@media (max-width: 400px) {
  /* line 459, sass/screen.scss */
  .home article .dots-layout-cta, .blog article .dots-layout-cta, .archive article .dots-layout-cta {
    right: 0px;
    height: 120px;
  }
}
/* line 467, sass/screen.scss */
.home article .dots-layout-cta .dot:first-child, .blog article .dots-layout-cta .dot:first-child, .archive article .dots-layout-cta .dot:first-child {
  top: 30px;
  left: -40px;
  -moz-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  -webkit-transform: rotate(12deg);
  transform: rotate(12deg);
}
/* line 472, sass/screen.scss */
.home article .dots-layout-cta .dot, .blog article .dots-layout-cta .dot, .archive article .dots-layout-cta .dot {
  left: -40px;
}
/* line 475, sass/screen.scss */
.home article .dots-layout-cta .dot:last-child, .blog article .dots-layout-cta .dot:last-child, .archive article .dots-layout-cta .dot:last-child {
  top: 90px;
}
/* line 479, sass/screen.scss */
.home article .dots-layout-0, .blog article .dots-layout-0, .archive article .dots-layout-0 {
  right: -200px;
}
@media (max-width: 400px) {
  /* line 479, sass/screen.scss */
  .home article .dots-layout-0, .blog article .dots-layout-0, .archive article .dots-layout-0 {
    right: 0px;
    height: 120px;
  }
}
/* line 487, sass/screen.scss */
.home article .dots-layout-0 .dot:first-child, .blog article .dots-layout-0 .dot:first-child, .archive article .dots-layout-0 .dot:first-child {
  top: 30px;
  left: -40px;
  -moz-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  -webkit-transform: rotate(12deg);
  transform: rotate(12deg);
}
@media (max-width: 400px) {
  /* line 494, sass/screen.scss */
  .home article .dots-layout-1, .blog article .dots-layout-1, .archive article .dots-layout-1 {
    left: 0px;
    height: 300px;
  }
}
/* line 499, sass/screen.scss */
.home article .dots-layout-1 .dot:first-child, .blog article .dots-layout-1 .dot:first-child, .archive article .dots-layout-1 .dot:first-child {
  top: 30px;
  left: 0px;
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
}
/* line 504, sass/screen.scss */
.home article .dots-layout-1 .dot:last-child, .blog article .dots-layout-1 .dot:last-child, .archive article .dots-layout-1 .dot:last-child {
  top: 100px;
  left: 110px;
  -moz-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  -webkit-transform: rotate(-7deg);
  transform: rotate(-7deg);
}

/**
End home styles
*/
/* line 516, sass/screen.scss */
body > header {
  padding-top: 20px;
}

/** Single post / page styles **/
/* line 521, sass/screen.scss */
header.page {
  margin-bottom: 70px;
}
/* line 64, sass/_mixins.scss */
header.page:before, header.page:after {
  content: "";
  display: table;
}
/* line 65, sass/_mixins.scss */
header.page:after {
  clear: both;
}
/* line 66, sass/_mixins.scss */
header.page {
  *zoom: 1;
}
/* line 526, sass/screen.scss */
header.page h1 {
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 52px;
  line-height: 3.25rem;
  letter-spacing: -0.025em;
  text-transform: uppercase;
  float: left;
  margin-right: 30px;
}
@media (max-width: 500px) {
  /* line 526, sass/screen.scss */
  header.page h1 {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 30px;
    line-height: 1.875rem;
    margin-right: 0px;
    float: none;
    margin-bottom: 5px;
  }
}
/* line 544, sass/screen.scss */
header.page h2 {
  float: right;
  margin-right: 105px;
  font-size: 30px;
  font-size: 1.875rem;
  letter-spacing: -0.025em;
  margin-bottom: 5px;
  font-style: italic;
}
/* line 553, sass/screen.scss */
header.page h2 span {
  margin-left: 15px;
  font-style: normal;
  font-size: 50px;
  font-size: 3.125rem;
  text-transform: uppercase;
}
@media (max-width: 500px) {
  /* line 544, sass/screen.scss */
  header.page h2 {
    font-size: 18px;
    font-size: 1.125rem;
    float: none;
    margin-left: 50px;
    margin-bottom: 5px;
    margin-right: 0px;
  }
  /* line 569, sass/screen.scss */
  header.page h2 span {
    font-size: 20px;
    font-size: 1.25rem;
    margin-left: 0px;
    display: block;
  }
}
/* line 577, sass/screen.scss */
header.page nav {
  text-align: center;
}
/* line 580, sass/screen.scss */
header.page nav a {
  letter-spacing: 0.05em;
  font-family: "MemphisLTPro", serif;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 15px;
  line-height: 0.9375rem;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 300;
}
/* line 592, sass/screen.scss */
header.page nav a:after {
  content: '|';
  margin-left: 15px;
  margin-right: 15px;
}
/* line 599, sass/screen.scss */
header.page nav a:last-child:after {
  display: none;
}

/* line 608, sass/screen.scss */
.single section.media, .single section.gallery, .single section.featured, .page section.media, .page section.gallery, .page section.featured {
  width: 100% !important;
  padding: 0px;
}
/* line 612, sass/screen.scss */
.single section.gallery, .page section.gallery {
  margin-top: 100px !important;
  margin-bottom: 30px !important;
}
/* line 616, sass/screen.scss */
.single section.gallery ul, .page section.gallery ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
/* line 621, sass/screen.scss */
.single section.gallery ul li, .page section.gallery ul li {
  width: 30%;
  margin-bottom: 20px;
}
/* line 625, sass/screen.scss */
.single section.gallery ul li img, .page section.gallery ul li img {
  width: 100%;
  height: auto;
}
/* line 629, sass/screen.scss */
.single section.gallery ul li:nth-child(2), .page section.gallery ul li:nth-child(2) {
  max-width: 180px;
  margin-top: 5%;
}
/* line 633, sass/screen.scss */
.single section.gallery ul li:nth-child(3), .page section.gallery ul li:nth-child(3) {
  margin-top: -30px;
}
/* line 639, sass/screen.scss */
.single section.media, .page section.media {
  position: relative;
  z-index: 100;
  height: 0px;
  padding-top: 56%;
  width: 100%;
  max-width: none;
  margin-bottom: 30px !important;
}
/* line 648, sass/screen.scss */
.single section.media iframe, .page section.media iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
/* line 657, sass/screen.scss */
.single section + section.media, .page section + section.media {
  margin-top: 20px;
}
/* line 660, sass/screen.scss */
.single section.featured, .page section.featured {
  position: relative;
  z-index: 100;
  width: 100%;
  margin-bottom: 30px !important;
}
/* line 665, sass/screen.scss */
.single section.featured img, .page section.featured img {
  width: 100%;
  height: auto;
}
/* line 670, sass/screen.scss */
.single section, .page section {
  width: 100%;
  max-width: 874px;
  padding-left: 17px;
  padding-right: 105px;
  margin: 0px auto;
}
/* line 671, sass/screen.scss */
.single section img, .page section img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 400px) {
  /* line 670, sass/screen.scss */
  .single section, .page section {
    padding-right: 17px;
  }
  /* line 682, sass/screen.scss */
  .single section img, .page section img {
    width: 100%;
    height: auto;
  }
}
/* line 689, sass/screen.scss */
.single section .date, .page section .date {
  position: absolute;
  left: 118px;
  transform: rotate(90deg);
  top: 222px;
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "MemphisLTPro", serif;
}
/* line 697, sass/screen.scss */
.single section header, .page section header {
  margin-top: 70px;
  margin-bottom: 50px;
}
/* line 700, sass/screen.scss */
.single section header h1, .page section header h1 {
  font-size: 50px;
  font-size: 3.125rem;
  line-height: 52px;
  line-height: 3.25rem;
}
/* line 704, sass/screen.scss */
.single section header h2, .page section header h2 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 40px;
  line-height: 2.5rem;
  text-indent: 0px;
  margin-top: 10px;
  margin-left: 230px;
}
@media (max-width: 400px) {
  /* line 704, sass/screen.scss */
  .single section header h2, .page section header h2 {
    margin-left: 0px;
  }
}
/* line 717, sass/screen.scss */
.single section header em:before, .page section header em:before {
  content: "\2014";
}
/* line 721, sass/screen.scss */
.single section p, .page section p {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 25px;
  line-height: 1.5625rem;
  margin-bottom: 20px;
}
/* line 726, sass/screen.scss */
.single section p.wp-caption-text, .page section p.wp-caption-text {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 15px;
  line-height: 0.9375rem;
}
/* line 731, sass/screen.scss */
.single section .indent, .page section .indent {
  margin-left: 20px;
  margin-bottom: 30px;
}
/* line 736, sass/screen.scss */
.single section h1, .page section h1 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin-bottom: 10px;
}
/* line 742, sass/screen.scss */
.single section h2, .page section h2 {
  font-size: 27px;
  font-size: 1.6875rem;
  line-height: 23px;
  line-height: 1.4375rem;
  margin-bottom: 10px;
  text-indent: 20px;
}
/* line 748, sass/screen.scss */
.single section h3, .page section h3 {
  font-size: 25px;
  font-size: 1.5625rem;
  line-height: 25px;
  line-height: 1.5625rem;
  margin-bottom: 10px;
  text-indent: 20px;
}

/* line 756, sass/screen.scss */
.line {
  min-height: 100vh;
  height: calc(100% - 10px);
  position: absolute;
  top: 10px;
  width: 0px;
  border-right: solid rgba(255, 255, 255, 0.9) 1px;
  z-index: 99;
}
/* line 764, sass/screen.scss */
.line.left {
  left: 180px;
}
@media (max-width: 400px) {
  /* line 764, sass/screen.scss */
  .line.left {
    left: 60px;
  }
}
/* line 770, sass/screen.scss */
.line.right {
  right: 180px;
}
@media (max-width: 400px) {
  /* line 770, sass/screen.scss */
  .line.right {
    right: 60px;
  }
}
/* line 776, sass/screen.scss */
.line.center {
  left: 50%;
}

/* line 781, sass/screen.scss */
.single-post .line, .page .line {
  border-right: solid #f50000 1px;
}

/* line 785, sass/screen.scss */
.perma-dots {
  position: fixed;
  z-index: 98;
  right: calc((100% - 1280px)/2);
  top: 30px;
  margin-right: 140px;
}
/* line 792, sass/screen.scss */
.perma-dots .dot:last-child {
  top: 60px;
}
@media (max-width: 400px) {
  /* line 785, sass/screen.scss */
  .perma-dots {
    right: -85px !important;
    top: 20px;
  }
  /* line 799, sass/screen.scss */
  .perma-dots .dot {
    width: 50px;
    height: 50px;
  }
  /* line 802, sass/screen.scss */
  .perma-dots .dot:last-child {
    top: 40px !important;
  }
}

/* line 810, sass/screen.scss */
.home .perma-dots, .blog .perma-dots, .archive .perma-dots, .page .perma-dots {
  position: absolute;
  right: 220px;
  top: 0px;
  margin-right: 0px;
}
@media (max-width: 400px) {
  /* line 810, sass/screen.scss */
  .home .perma-dots, .blog .perma-dots, .archive .perma-dots, .page .perma-dots {
    right: 60px !important;
    top: 40px;
  }
  /* line 819, sass/screen.scss */
  .home .perma-dots .dot, .blog .perma-dots .dot, .archive .perma-dots .dot, .page .perma-dots .dot {
    width: 50px;
    height: 50px;
  }
  /* line 822, sass/screen.scss */
  .home .perma-dots .dot:last-child, .blog .perma-dots .dot:last-child, .archive .perma-dots .dot:last-child, .page .perma-dots .dot:last-child {
    top: 40px !important;
  }
}
/* line 828, sass/screen.scss */
.home .dot:last-child, .blog .dot:last-child, .archive .dot:last-child, .page .dot:last-child {
  top: 130px;
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
}

/* line 834, sass/screen.scss */
footer.columns {
  margin-left: 20px;
  margin-right: 20px;
}
/* line 64, sass/_mixins.scss */
footer.columns:before, footer.columns:after {
  content: "";
  display: table;
}
/* line 65, sass/_mixins.scss */
footer.columns:after {
  clear: both;
}
/* line 66, sass/_mixins.scss */
footer.columns {
  *zoom: 1;
}
/* line 839, sass/screen.scss */
footer.columns h1, footer.columns p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 17px;
  line-height: 1.0625rem;
}
/* line 843, sass/screen.scss */
footer.columns h1 {
  text-indent: 0px;
}
/* line 845, sass/screen.scss */
footer.columns h1:before {
  content: "\2014";
}
/* line 852, sass/screen.scss */
footer.columns > div {
  width: 50%;
  padding-right: 30px;
  float: left;
}

/* line 862, sass/screen.scss */
footer.copyright {
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 15px;
  line-height: 0.9375rem;
  font-family: "MemphisLTPro", serif;
  margin-top: 50px;
  padding-bottom: 50px;
}
/* line 874, sass/screen.scss */
footer.copyright nav {
  display: inline-block;
}
/* line 876, sass/screen.scss */
footer.copyright nav a {
  text-decoration: none;
}

/* line 883, sass/screen.scss */
.single article, .single .wrapper .inner {
  height: 100%;
}

/* line 887, sass/screen.scss */
.fade.display {
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* line 892, sass/screen.scss */
.fade {
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -moz-transition: -moz-transform 1s;
  -o-transition: -o-transform 1s;
  -webkit-transition: -webkit-transform 1s;
  transition: transform 1s;
  padding-top: 25px;
  padding-bottom: 77px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  text-align: center;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 26px;
  line-height: 1.625rem;
  z-index: 80;
  background: -moz-linear-gradient(top, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */
}
/* line 914, sass/screen.scss */
.fade em:before {
  content: "\2014";
}
/* line 918, sass/screen.scss */
.fade h1, .fade h2 {
  display: inline-block;
}
/* line 921, sass/screen.scss */
.fade h1, .fade h2 {
  opacity: 1;
}
/* line 924, sass/screen.scss */
.fade nav {
  opacity: 0;
}

/* line 929, sass/screen.scss */
.fade:hover h1, .fade:hover h2 {
  opacity: 0;
}
/* line 932, sass/screen.scss */
.fade:hover nav {
  opacity: 1;
}
/* line 935, sass/screen.scss */
.fade:hover h1, .fade:hover h2, .fade:hover nav {
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

/* line 939, sass/screen.scss */
.single-ct-inhabitant .fade {
  background: -moz-linear-gradient(top, black 0%, black 50%, transparent 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, black 0%, black 50%, transparent 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000000 0%, #000000 50%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */
}

/* line 946, sass/screen.scss */
sup {
  font-size: 70%;
  position: relative;
  top: -7px;
}

/* line 951, sass/screen.scss */
.footnote {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 15px;
  line-height: 0.9375rem;
  position: absolute;
  right: 10px;
  width: 210px;
}
@media (max-device-width: 760px) and (orientation: landscape), (max-width: 1024px) {
  /* line 951, sass/screen.scss */
  .footnote {
    position: static;
    display: block;
    margin: 15px;
    width: auto;
  }
}
@media (max-width: 400px) {
  /* line 951, sass/screen.scss */
  .footnote {
    position: static;
    display: block;
    margin: 15px;
    width: auto;
  }
}
/* line 972, sass/screen.scss */
.footnote .footnote-number {
  margin-left: -20px;
  margin-right: 13px;
}

/* line 978, sass/screen.scss */
nav.inline {
  width: 100%;
  text-align: center;
  opacity: 0;
  position: absolute;
  top: 25px;
}
/* line 984, sass/screen.scss */
nav.inline a {
  letter-spacing: 0.05em;
  font-family: "MemphisLTPro", serif;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 15px;
  line-height: 0.9375rem;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 300;
}
/* line 996, sass/screen.scss */
nav.inline a:hover, nav.inline a.active {
  text-decoration: underline;
}
/* line 1000, sass/screen.scss */
nav.inline a:after {
  content: '|';
  margin-left: 15px;
  margin-right: 15px;
}
/* line 1007, sass/screen.scss */
nav.inline a:last-child:after {
  display: none;
}

/* line 1014, sass/screen.scss */
.social {
  color: black !important;
  margin-top: 8px;
  float: left;
}

/* line 1019, sass/screen.scss */
.home .date {
  float: left;
}

/* line 1022, sass/screen.scss */
.home .location {
  position: absolute;
  left: 180px;
  margin-left: 10px;
}

/* line 1028, sass/screen.scss */
.home .date, .home .location {
  font-size: 21px;
  font-size: 1.3125rem;
  margin-top: 25px;
  color: black !important;
  font-family: "MemphisLTPro", serif;
}
@media (max-width: 768px) {
  /* line 1028, sass/screen.scss */
  .home .date, .home .location {
    font-size: 22px;
    font-size: 1.375rem;
    display: inline-block;
    margin-top: -10px;
    margin-left: 30px;
    float: none;
    position: static;
  }
  /* line 1043, sass/screen.scss */
  .home .date.date, .home .location.date {
    margin-left: 45px;
  }
}
@media (max-width: 400px) {
  /* line 1028, sass/screen.scss */
  .home .date, .home .location {
    font-size: 17px;
    font-size: 1.0625rem;
  }
}

@media (max-width: 768px) {
  /* line 1053, sass/screen.scss */
  .home .date, .home .location {
    display: block;
    display: inline-block;
  }
}
/* line 1058, sass/screen.scss */
.cta-wrap {
  padding-left: 12% !important;
}
/* line 64, sass/_mixins.scss */
.cta-wrap:before, .cta-wrap:after {
  content: "";
  display: table;
}
/* line 65, sass/_mixins.scss */
.cta-wrap:after {
  clear: both;
}
/* line 66, sass/_mixins.scss */
.cta-wrap {
  *zoom: 1;
}

/* line 1062, sass/screen.scss */
.vimeo-link {
  margin-top: 110px;
  margin-right: 180px;
  float: right;
  width: 360px;
  display: inline-block;
  position: relative;
}
@media (max-width: 400px) {
  /* line 1062, sass/screen.scss */
  .vimeo-link {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 20px;
    float: none;
    width: 100%;
  }
}
/* line 1079, sass/screen.scss */
.vimeo-link img {
  width: 100%;
  height: auto;
}
/* line 1084, sass/screen.scss */
.vimeo-link:after {
  width: 0px;
  height: 0px;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 40px solid white;
  pointer-events: none;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -10px;
  margin-top: -40px;
}

/* line 1099, sass/screen.scss */
.cta-hearings {
  float: left;
  margin-top: 90px;
  margin-left: 100px;
  border-radius: 50%;
  border: solid 1px #f50000;
  text-align: center;
  padding: 80px 20px;
  width: 250px;
  height: 250px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
@media (max-width: 400px) {
  /* line 1099, sass/screen.scss */
  .cta-hearings {
    margin-top: 30px;
    width: 100%;
    height: 0px;
    padding: 0px;
    padding-top: 100%;
    position: relative;
    margin-left: 0px;
  }
  /* line 1127, sass/screen.scss */
  .cta-hearings + .dots {
    display: none;
  }
}
@media (max-width: 400px) {
  /* line 1099, sass/screen.scss */
  .cta-hearings {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 100%;
  }
}
/* line 1139, sass/screen.scss */
.cta-hearings div {
  width: 100%;
  margin-top: 30px;
  position: static;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
@media (max-width: 768px) {
  /* line 1139, sass/screen.scss */
  .cta-hearings div {
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    margin-top: 0px;
    left: 0px;
  }
}
/* line 1154, sass/screen.scss */
.cta-hearings h1 {
  margin-bottom: 5px !important;
}
/* line 1155, sass/screen.scss */
.cta-hearings h1 a {
  font-size: 38px;
  font-size: 2.375rem;
  text-transform: uppercase;
}
/* line 1167, sass/screen.scss */
.cta-hearings div > a {
  font-style: italic;
  text-decoration: none;
  display: block;
  font-size: 25px;
  font-size: 1.5625rem;
  line-height: 60% !important;
}
/* line 1178, sass/screen.scss */
.cta-hearings div > a.over {
  display: none;
}
/* line 1182, sass/screen.scss */
.cta-hearings a.over:after {
  content: '\0203A';
  display: inline-block;
  margin-left: 10px;
}
/* line 1188, sass/screen.scss */
.cta-hearings:hover {
  border-color: black;
}
/* line 1190, sass/screen.scss */
.cta-hearings:hover a {
  color: black;
}
/* line 1194, sass/screen.scss */
.cta-hearings:hover div > a {
  display: none;
}
/* line 1197, sass/screen.scss */
.cta-hearings:hover div > a.over {
  display: block;
}
@media (max-width: 768px) {
  /* line 1202, sass/screen.scss */
  .cta-hearings + .dots {
    display: none;
  }
}

/* line 1209, sass/screen.scss */
.clear {
  clear: both;
}

/* line 1212, sass/screen.scss */
.home footer {
  position: relative;
}
@media (min-height: 800px) {
  /* line 1212, sass/screen.scss */
  .home footer {
    position: fixed;
    bottom: 30px;
    width: 100%;
  }
}
@media (max-width: 400px) {
  /* line 1212, sass/screen.scss */
  .home footer {
    margin-top: 30px;
  }
}

/* line 1223, sass/screen.scss */
.newsletter {
  margin-left: 160px;
  color: black !important;
  margin-top: 200px;
  font-size: 19px;
  font-size: 1.1875rem;
  position: relative;
}
/* line 1231, sass/screen.scss */
.newsletter .dot {
  top: -170px !important;
  left: -170px;
}
@media (max-width: 400px) {
  /* line 1223, sass/screen.scss */
  .newsletter {
    margin-left: 0px;
    margin-top: 0px;
    padding-bottom: 10px;
  }
  /* line 1237, sass/screen.scss */
  .newsletter .dot {
    display: none;
  }
}

/* line 1245, sass/screen.scss */
.logos {
  position: absolute;
  left: 50%;
  margin-left: 10px;
  bottom: 0px;
}
@media (max-width: 400px) {
  /* line 1245, sass/screen.scss */
  .logos {
    position: static;
  }
}

/* line 1258, sass/screen.scss */
header.main h1 {
  font-size: 82px;
  font-size: 5.125rem;
  margin-top: 6px;
}
@media (max-width: 400px) {
  /* line 1258, sass/screen.scss */
  header.main h1 {
    font-size: 52px;
    font-size: 3.25rem;
  }
}
/* line 1267, sass/screen.scss */
header.main h2.alt {
  font-style: normal;
  display: block;
  clear: left;
  text-transform: uppercase;
  font-size: 40px;
  font-size: 2.5rem;
  position: relative;
  top: -8px;
}
@media (max-width: 768px) {
  /* line 1267, sass/screen.scss */
  header.main h2.alt {
    font-size: 28px;
    font-size: 1.75rem;
    margin-left: 0px;
  }
}
@media (max-width: 400px) {
  /* line 1267, sass/screen.scss */
  header.main h2.alt {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

/* line 1287, sass/screen.scss */
.names {
  margin-left: 220px;
  margin-right: 220px;
  margin-top: 32px;
}
@media (max-width: 768px) {
  /* line 1287, sass/screen.scss */
  .names {
    margin-left: 20px;
    margin-right: 20px;
  }
}
/* line 1298, sass/screen.scss */
.names h2, .names p {
  text-align: center;
}
/* line 1301, sass/screen.scss */
.names h2 {
  text-transform: uppercase;
  font-size: 17px;
  font-size: 1.0625rem;
  margin-bottom: 10px;
}
/* line 1306, sass/screen.scss */
.names p {
  font-style: italic;
  font-size: 25px;
  font-size: 1.5625rem;
  line-height: 30px;
  line-height: 1.875rem;
}

@media (max-width: 768px) {
  /* line 1321, sass/screen.scss */
  .home header.main h1 {
    font-size: 52px;
    font-size: 3.25rem;
    line-height: 40px;
    line-height: 2.5rem;
  }
}
@media (max-width: 400px) {
  /* line 1321, sass/screen.scss */
  .home header.main h1 {
    line-height: 40px;
    line-height: 2.5rem;
  }
}

/* line 1332, sass/screen.scss */
header.main h2 span {
  font-size: 43px;
  font-size: 2.6875rem;
}

@media (max-width: 400px) {
  /* line 1337, sass/screen.scss */
  .home .perma-dots, .blog .perma-dots, .archive .perma-dots, .page .perma-dots {
    right: 60px !important;
    top: 0px;
  }
}
/* line 1344, sass/screen.scss */
.home header.main nav.mobile-nav .hamburger {
  background-image: url("http://www.contour8.be/wp-content/themes/ct2016/img/hamburger-red.png?1467282383");
  position: relative;
  top: 0px;
}
/* line 1351, sass/screen.scss */
.home header.main nav.mobile-nav.open .hamburger {
  background-image: url("http://www.contour8.be/wp-content/themes/ct2016/img/close-nav-red.png?1467282383");
}
/* line 1355, sass/screen.scss */
.home header.main.open {
  background-color: white;
}
@media (max-width: 768px) {
  /* line 1359, sass/screen.scss */
  .home .social {
    width: 100%;
    margin-bottom: 10px;
  }
}

/* line 1369, sass/screen.scss */
.post-type-archive-ct-inhabitant .social {
  color: white !important;
}

/* line 1373, sass/screen.scss */
#wpadminbar {
  display: none;
}

/* line 1376, sass/screen.scss */
html {
  margin-top: 0px !important;
}

/* line 1380, sass/screen.scss */
img.aligncenter {
  width: 100%;
  height: auto;
}

/* line 1385, sass/screen.scss */
.page-template-template-page-hearings .dot:last-child {
  top: 60px !important;
}
/* line 1388, sass/screen.scss */
.page-template-template-page-hearings .perma-dots {
  position: fixed;
  z-index: 98;
  right: calc((100% - 1280px)/2);
  top: 30px;
  margin-right: 140px;
}
/* line 1394, sass/screen.scss */
.page-template-template-page-hearings .perma-dots .dot {
  background-image: url("../img/Contour-dot-red-01_1467282383.svg");
}

/* line 1400, sass/screen.scss */
.media .date, .featured .date {
  left: 68px !important;
  bottom: -70px !important;
  top: auto !important;
}

@media (max-width: 400px) {
  /* line 1406, sass/screen.scss */
  .blog header.main h2 span {
    font-size: 23px;
    font-size: 1.4375rem;
  }
}

/* Overlay */
/* line 1413, sass/screen.scss */
#confirm-overlay {
  background-color: #fff;
}

/* Container */
/* line 1416, sass/screen.scss */
#confirm-container {
  height: 600px;
  width: 800px;
}

/* line 1421, sass/screen.scss */
iframe {
  width: 100%;
  height: 100%;
}

/* line 1426, sass/screen.scss */
.simplemodal-wrap {
  overflow: hidden !important;
}